Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613700 - collate do not work as expected
collate do not work as expected
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evince (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Caolan McNamara
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 11:41 EDT by Tomas Pelka
Modified: 2017-12-06 05:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:32:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2010-07-12 11:41:05 EDT
Description of problem:
Collate do not work as expected, doesn't matter if collate is or isn't checked, pages are always printed as 1,2,1,2.

Version-Release number of selected component (if applicable):
evince-2.28.2-13.el6

How reproducible:
100%

Steps to Reproduce:
1. Print some pdf using evince.
2. Check/Uncheck Collate by printing.
3. Compare results. 
  
Actual results:
See description.

Expected results:
Should works as expected.

Additional info:
Comment 2 RHEL Product and Program Management 2010-07-15 10:27:27 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Jan Kurik 2017-12-06 05:32:03 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.